@charset "UTF-8";
/* CSS Document */




/*Schriftart Ende */


  html {
    box-sizing: border-box;
  }
  *,*::before,*::after {
    box-sizing: inherit;
  }


/* Verhindern des Einfärbens auf Safari */
a[href^=tel], a[href*="0"]{
    color:inherit;
    text-decoration:none;
}



.table-container{	
	margin-top:20px;
    width: 100%;
    overflow-x: auto;
	overflow-y: hidden;
	margin-left:-49%;
	width:100%;			
	margin-left:auto;
	margin-right:auto; 
	margin-bottom:20px;
}
	
	
	
	


.grid-cookietable{
	display: grid;	
	grid-template-columns: 0.5fr minmax(110px, 0.75fr) minmax(250px, 2.25fr) 0.75fr 0.75fr 0.25fr;	
}


.grid-cookietable > span {
	padding: 10px 6px;	
	border-top: 0px solid #BABABA;	
	font-size:17px;
}

.table-head {
	font-family: 'Mainfont-Bold';	
	font-size:17px;
	color:#FAFAFA;
	background-color: #000000;
}

.row-dark {	
	background-color: #F2F2F2;
}







/*Tablet View*/
@media (min-width: 768px){	

	
.grid-cookietable{

}

.grid-cookietable > span {
	padding: 12px 6px;		
	font-size:18px;
}

.table-head {	
	font-size:18px;
}



	


}





/*Desktop View*/

@media (min-width: 1024px){		
	
	
.grid-cookietable{

}

.grid-cookietable > span {
	padding: 12px 6px;		
	font-size:18px;
}

.table-head {	
	font-size:18px;
}




	
	
}

